

body {
    line-height: 1.52;
    color: #717f86;
    font-size: 16px;
	font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    overflow-x: hidden;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
#banner{
    background: url(../img/cabecera_carta.jpg) no-repeat center top;
    background-size: cover;
    min-height: 630px;
}
.bg-color{
    background-color: RGBA(0, 0, 0, 0.61);
    min-height: 630px;
}
#banner h2{
    font-family: 'Open Sans', sans-serif;
    font-size: 45px;
    color: #FFB03B;
}
#banner p{
    font-family: 'PT Sans', sans-serif;
    color: #fcfcfc;
    font-size: 34px;
}
.section-padding{
    padding: 0;
    margin: 50px 0;
}
.logo-name{
    font-family: 'Open Sans', sans-serif;
    font-size: 65px;
    margin-top: 140px;
    color: #FFB03B;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #111;
    overflow-x: hidden;
    padding-top: 60px;
    transition: 0.5s;
}
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}
.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}
.closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px !important;
    margin-left: 50px;
}
#main {
    transition: margin-left .5s;
    padding: 20px;
}
.menu-icon
{
    color: #fff;
    font-size: 30px;
    margin-top: 30px;
    cursor: pointer;
}

.header-h {
    color: #FFB03B;
    font-size: 46px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
.header-p {
    color: #9699a6;
    font-size: 16px;
}
.msg-row {
    margin-top: 56px;
}
.media-body, .media-left, .media-right {
    display: table-cell;
    vertical-align: top;
}
.bg-13 {background-color: #f04e4e;
    width: 70px;
    height: 70px;
    border-radius: 50%;
}
.contact-icon {
    color: #fff;
    position: absolute;
    left: 34px;
    font-size: 32px;
    margin-top: 18px;
}
.bg-1 {
    background-color: #fecc17;
    width: 70px;
    height: 70px;
    border-radius: 50%;
}
.bg-14 {
    background-color: #ccdb38;
    width: 70px;
    height: 70px;
    border-radius: 50%;
}
.dark-blue {
    color: #31364c;
    font-size: 24px;
    margin-top: 0;
}
.light-blue {
    color: #9699a6;
    font-size: 16px;
    margin-bottom: 1px;
}
.media-body {
    margin-left: 10px;
    padding-left: 13px;
}
.media-2 {
    margin-top: 30px;
}

.phone-in-talk, .hour-icon
{
    font-size: 35px;
    line-height: 70px;
    color: rgb(255, 255, 255);
}


.heading{
    font-family: 'Open Sans', sans-serif;
    color: #FFB03B;
    font-size: 24px;
}
.marb-35{
    margin-bottom: 35px;
}
.details-list{
    margin-top: 20px;
}
.details-list ul li i {
    margin-right: 10px;
    color: #ffb03b;
}
#about img
{
    border: 5px solid rgb(255, 176, 59);
    border-radius: 2px;
}
#event{
    background: url('../img/res02.jpg') no-repeat;
    background-size: cover;
}
.left-images img {
    height: 308px;
    width: 100%;
}
.left-images{
    padding: 0;
}
.details-text {
    border-right: 2px solid #841b2d;
}
.details-text {
    background-color: rgba(14, 4, 4, 0.70);
    border-right: 2px solid #A87F41;
    padding: 20px 20px 30px 30px;
    overflow: auto;
}
.content-holder h2 {
    color: #FFB03B;
    font-size: 32px;
    padding-bottom: 15px;
    font-family: 'Open Sans', sans-serif;
}
.content-holder address strong {
    color: #FFB03B;
    padding: 10px 0;
}
.details-text p {
    color: #E8E8E8;
    line-height: 26px;
    letter-spacing: 1px;
    font-weight: 300;
}
.btn-read-more {
    background: #FFB03B;
    padding: 7px 19px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 17px;
    font-weight: 400;
    letter-spacing: 1px;
    border-radius: 3px;
    color: #000;
    text-transform: uppercase;
    margin-top: 10px;
}
.btn-read-more:hover
{
    color: #000;
}
#Container .mix{
    display: none;
}
.menu-restaurant{
    width: 50%;
    float: left;
    padding: 15px 15px 0 15px;
    position: relative;
}
.menu-restaurant .menu-title {
    float: left;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #FFB03B;
    width: 80%;
}
.menu-restaurant .menu-line {
    position: absolute;
    bottom: 6px;
    border-bottom: 1px dotted rgba(0,0,0,.3);
    margin-left: 14rem;
    margin-right: .6rem;
}
.menu-restaurant .menu-price {
    font-weight: 600;
    position: absolute;
    right: 0;
    top: 0;
}
.menu-restaurant .menu-subtitle {
    display: block;
    float: left;
    color: #B1B1B1;
    font-family:'Open Sans', sans-serif;
    font-size: 1.2rem;
    width: 100%;
}
.menu-restaurant span.clearfix {
    position: relative;
    display: block;
}

#menu-flters ul li a.active, #menu-flters ul li a:hover {
    background: #FFB03B;
    color: #fff;
    border: 1px solid #FFB03B;
}
#menu-flters ul li {
    display: inline-block;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin-bottom: 40px;
}
#menu-flters ul li a {
    padding: 10px 15px;
    font-size: 14px;
    color: #565656;
    border-radius: 0;
    border: 1px solid #BBBBBB;
    text-decoration: none;
    cursor: pointer;
}

.footer {
    width: 100%;
    background-color: #222;
    position: relative;
    z-index: 1;
}
.footer a {
    color: #fff;
}

.footer .footer-top {
    padding-top: 4rem;
    padding-bottom: 5rem;
}
.footer .widget-title, .footer .widget-title a {
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: 0.2rem;
    color: #999;
}
.footer .widget-title{
    padding-bottom: 20px;
    font-family: 'Open Sans', sans-serif;
    font-size: 44px;
    color: #FFB03B;
}
.footer .widget, .footer address {
    color: #999;
    text-transform: none;
    font-style: normal;
    padding-bottom: 15px;
}
.footer .navigation, .footer .social-list {
    float: none;
    margin-bottom: 20px;
}
.list-horizontal li {
    display: inline-block;
}

.footer .social-list a {
    font-size: 32px;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;
    margin: 0 5px;
}
@media (min-width: 768px) and (max-width: 980px) {
    .content-holder h2 {
        font-size: 23px;
    }
    .details-text p {
        line-height: 16px;
    }
}
@media (min-width: 451px) and (max-width: 767px) {
    .details-text {
        border:0;
        border-bottom: 2px solid #A87F41;
    }
}
@media (min-width: 20px) and (max-width: 540px) {
    .menu-restaurant {
    width: 100%;
    }
    .details-text {
        border:0;
        border-bottom: 2px solid #A87F41;
    }
    .header-h {
        font-size: 35px;
    }
    .header-p, body{
        font-size: 16px;
    }
    .about-info, .mr-15{
        margin-bottom: 15px;
    }
    #banner h2{
        font-size: 25px;
    }
    #banner p{
        font-size: 25px;
    }
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

#menu-list{
    margin: 4px;
}





/* cookies */
#cookies{
    z-index: 200;
    position: fixed;
    left: 5%;
    bottom: 1%;
    background-color: #333;
    width: 85%;
    padding: 15px;
}
#cookies p{
    padding: 2em;
    font-size: 0.7em;
    color: white;
}
#cookies p span{
    float: right;
    bottom: 0;
    margin-top: 19px;
}
#cookies a{
    color: white;
    font-weight: bold;
}
#cookies a:hover, #cookies .btnCerrarCookies:hover{
    color: #333;
    background-color: white;
    cursor: pointer;
}
#cookies .btnCerrarCookies{
    background-color: inherit;
    border: none;
    color: white;
    float: right;
    margin: 8px;
}
@media (min-width: 768px){
    #cookies{
        width: 40%;
    }
}
@media (min-width: 1024px){
    #cookies{
        width: 25%;
    }
}


/* modificaciones */
.oculto{
    display: none;
}

.alergenos{
    width: 20px;
}

.familias{
    padding: 0;
}

.cien{
    width: 100%;
}

.cien .alergenos{
    width: 75px;
}

#legal{
    margin: 0 25px;
}

.legal{
    font-size: 1em !important;
}



